<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <a class="navbar-brand" href="#">Prueba Técnica Angular</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarText">
    <ul class="navbar-nav mr-auto">

      <li class="nav-item">
        <a class="nav-link" [routerLink]="['/listado']">Listado de Registros</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" [routerLink]="['/agregarPersonas']">Agregar Registro</a>
      </li>

    </ul>
    <!-- <span class="navbar-text">
      Danilo Andrés Puentes Ortiz
    </span> -->
  </div>
</nav>
